<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f10818b89c4d89848453d05dd519a2b3">
  <dict>
    <!--2023-07-19 09:57:05.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-12-14 15:45:12.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-12-14 15:45:12.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2020-03-28 11:00:05.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-12-14 15:45:12.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2024-01-09 14:46:36.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-12-14 15:45:12.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2023-12-14 15:45:12.000-->
    <string key="wfc_spn_string">UzMobile</string>
  </dict>
</config>
